/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 69
Description: Divi child theme
Author: Kat Clark
Author URI: https://hello-developers.com
Template:     Divi
Text Domain:  Divi-child
*/

/* HEADER */
#main-header { -webkit-box-shadow: none; box-shadow: none; }
.mobile_menu_bar:before { color: #000 !important; font-size: 48px; }
.mobile_menu_bar.et_pb_header_toggle { width: 48px; opacity: 0.9; }
.et_toggle_slide_menu:after { font-size: 48px; left: -48px; }

/* EMail OPtin */
.et_pb_contact_field_options_title { display: inline-block; margin-bottom: 0; }
.et_pb_contact_field_checkbox { display: inline-block; vertical-align: middle; padding: 0 10px; }

/* LAYOUT */
.et_pb_equal_columns >.et_pb_column { margin-top: auto; margin-bottom: auto; }
.container, .et_pb_row { width: 90%; }

.inline-buttons .et_pb_button_module_wrapper { display: inline-block; margin-right: 15px; }

/* MAIL SIGNUP */
#mc4wp-form-1 input[type="text"], #mc4wp-form-1 input[type="email"] { width: 100%; padding: 5px; font-size: 16px; line-height: 1.7; display: inline-block; border: 1px solid #000; }

/* NAV */
#top-menu li.current-page-ancestor > a { color: #2ea3f !important; }

.back-to-location { text-align: center; margin: 0; }
.back-to-location .et_pb_button { margin: 5px; }

/* Gift Voucher slider */
.ds-slide-section { position: fixed; right: 0; top: 50%; z-index: 99; -webkit-transition: all .3s ease; transition: all .3s ease; -webkit-transform: translate(100%, -50%); transform: translate(100%, -50%); }
.ds-slide-section.open { -webkit-transform: translate(0, -50%); transform: translate(0, -50%); }
.ds-slide-section .ds-slide-module { min-height: 150px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.ds-slide-section .ds-slide-module .tab { position: absolute; height: 58px; right: 99%; bottom: 50%; padding: 10px; text-align: center; cursor: pointer; /* -webkit-transform: translateX(50%) rotate(-90deg); transform: translateX(50%) rotate(-90deg); */ -webkit-transform-origin: bottom; transform-origin: bottom; transform: translateY(50%); }
.ds-slide-section .ds-slide-module .tab::after { content: ''; position: absolute; top: 0; right: 100%; border: 29px solid #ef3f00; border-right-width: 0; border-left: 22px solid transparent; }
.ds-slide-section .ds-slide-module .tab h2 { padding: 0; }
/*Mobile styling*/

@media all and (max-width: 767px) {
	.ds-slide-section { width: 100%; top: auto; bottom: 0; left: 0; -webkit-transform: translate(0, 100%); transform: translate(0, 100%);  }
	.ds-slide-section.open { -webkit-transform: translate(0, 0); transform: translate(0, 0); }
	.ds-slide-section .ds-slide-module .tab { bottom: 99%; right: 50%; -webkit-transform: translateX(50%) rotate(0); transform: translateX(50%) rotate(0); }
	.ds-slide-section .ds-slide-module .tab::after { display: none; }
}

@media (max-width: 993px) {
	.et_pb_contact_field_options_title { display: block; }
	#social-circles { text-align: center !important; }
}

@media (max-width: 480px) {
	#sb_instagram.sbi_col_6 #sbi_images .sbi_item { width: 50%; }
	#sb_instagram.sbi_col_6 #sbi_images .sbi_item .sbi_photo { height: 0 !important; padding-bottom: 100% !important; }
}